# Makefile for VRPMDV Monitoring Datafile
obj-m := vrpmdv-mon-datafile.o


SRC := $(shell pwd)

all:
	$(MAKE) -C $(KERNEL_SRC) M=$(SRC)

modules_install:
	$(MAKE) -C $(KERNEL_SRC) M=$(SRC) modules_install

clean:
	rm -f *.o *~ core .depend .*.cmd *.ko *.mod.c
	rm -f Module.markers Module.symvers modules.order
	rm -rf .tmp_versions Modules.symvers

# obj-m = vrpmdv-monitoring-controler.o

# KVERSION = $(shell uname -r)

# all:
# 	make -C /lib/modules/$(KVERSION)/build M=$(PWD) modules

# clean:
# 	make -C /lib/modules/$(KVERSION)/build M=$(PWD) clean
